<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
<head>
<meta charset="UTF-8" />
<title>Welcome</title>
<link rel="stylesheet" type="text/css" th:href="@{/style.css}" />
</head>
<body>
	<div th:replace="fragments/header :: header">
  		
  	</div>
  	<div class="marginV">
  			<form class="search" th:action="@{/view}"  method="POST">
  				<input type="text" placeholder="Card name ..." name="SearchForm" th:value="${SearchForm}">
  				<input type="submit"  class="uk-button uk-button-default" value="Search" />
  			</form>
	</div>
</body>
</html>
